@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700);
body{
	font-family: 'Open Sans', sans-serif;
	background:#FDFEFD;
}
/***LOGIN PAGE***/
body.login,
body.contact{
	background:#2e5e8e;
	color:#767677;
}
.login .inner,
.contact .inner{
	background:#FFF;
	border-radius:6px;
	margin-top:30px;
	padding:20px 15%;
}
.login .logo,
.contact .logo{
	margin:0 auto 30px;
}
.login .inner h4,
.contact .inner h4{
	font-weight:600;
	font-size:16px;
	color:#3F3631;
}
.login form,
.contact form{
	margin:40px 0;
}
.form-control:focus,
.login form input[type="checkbox"]:focus{
	box-shadow:none;
	border-color:#2e5e8e;
}
.login a,
.login a:hover,
.login a:focus{
	color:#2e5e8e;
	font-weight:600;
}
/***CONTACT PAGE***/
.contact .inner{
	padding:20px 25%;
}
.contact .form-horizontal .control-label{
	text-align:left;
}
.contact .form-group p{
	margin:0;
	padding-left:15px;
	font-size:13px;
}
/***HEADER***/
.top-bar{
	height:14px;
	background:#2e5e8e;
}
header{
	padding-top:7px;
	padding-bottom:5px;
}
.logo-in img{
	margin:0 auto;
	display:block;
}
.search{
	padding-top:20px;
}
.search .form-inline .form-control{
	height:28px;
	border-color:#787978;
	border-radius:8px;
}
.search .btn-custom{
	padding:4px 8px;
}
.date{
	font-weight:600;
}
.admin li a{
	color:#3F3631;
}
header .dropdown-menu{
	left:initial;
}
/***MENU***/
.navbar{
	min-height:35px;
}
.navbar-default{
	border-top:none;
	background:#3F3631;
}
.navbar-default .navbar-brand{
	color:#FFF;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a{
	text-transform:uppercase;
	color:#FDFEFD;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover{
	background:none;
	color:#FDFEFD;
}
.navbar-default .navbar-nav .dropdown-menu{
	background:#3F3631;
	border-radius:0;
	box-shadow:none;
	padding:0;
}
.navbar-default .navbar-nav .dropdown li{
	border-bottom:solid 1px #FDFEFD;
}
.navbar-default .navbar-nav .dropdown li:last-child{
	border:none;
}
.navbar-default .navbar-nav .dropdown-menu li a{
	color:#FDFEFD;
	text-transform:uppercase;
	padding:8px 20px;
}
.navbar-default .navbar-nav .dropdown-menu li a:hover{
	color:#262626;
}
.navbar-default .navbar-nav .dropdown-submenu{
    position:relative;
}
.navbar-default .navbar-nav .dropdown-submenu > .dropdown-menu{
    top:0;
    left:100%;
    margin-top:-1px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
	margin-left:2px;
}
.navbar-default .navbar-nav .dropdown-submenu:hover > .dropdown-menu{
    display:block;
}
.navbar-default .navbar-nav .dropdown-submenu > a:after{
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#ccc;
    margin-top:5px;
    margin-right:-10px;
}
.navbar-default .navbar-nav .dropdown-submenu:hover > a:after{
    border-left-color:#fff;
}
.navbar-default .navbar-nav .dropdown-submenu.pull-left{
    float:none;
}
.navbar-default .navbar-nav .dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/***SIDEBAR***/
.store-logo{
	margin-bottom:20px;
}
.store-logo img{
	margin:0 auto;
}
.side-nav{
	background:#F4F5F5;
	padding:10px 5px;
}
.sidebar a{
	color:#3F3631;
}
.block h5{
	border-bottom:1px solid;
    display:inline-block;
    font-weight:700;
    text-transform:uppercase;
}
.block .icon,
.support-info .icon{
	padding-left:50px;
	padding-bottom:10px;
}
.block .icon.news{
	background:url(../images/news-blue-icon.png) no-repeat;
}
.block .icon.support{
	background:url(../images/support-blue-icon.png) no-repeat;
}
.block .icon.recently{
	background:url(../images/recently-blue-icon.png) no-repeat;
}
.block .icon.location{
	background:url(../images/locations-blue-icon.png) no-repeat;
}
.block ul{
	list-style:none;
	padding-left:15px;
	margin-top:15px;
}
.block li{
	margin:8px 0;
}
.block hr{
	border-color:#8F9093;
}
.support-info{
	background:#DDDCDC;
	padding:10px 5px;
}
.support-info p{
	margin:0 0 0 5px;
	display:inline;
}
.support-info .icon.account{
	background:url(../images/account-blue-icon.png) no-repeat;
}
/***PLANOGRAM PAGE***/
.store-name,
.welcome-mess,
.store{
	font-weight:700;
	text-transform:uppercase;
}
.store{
	margin:0;
	font-size:21px;
}
.store-loc{
	text-transform:uppercase;
}
.nav-tabs{
	border-bottom:2px solid #5E5E5E;
}
.nav-tabs > li{
	margin-bottom:-2px;
}
.nav-tabs > li > a {
    border:2px solid #5E5E5E;
    border-radius:0;
    margin-right:0;
	text-transform:uppercase;
	color:#5E5E5E;
	font-weight:700;
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus{
	background:#5E5E5E;
	color:#FFF;
	border-color:#5E5E5E #5E5E5E transparent;
	border-width:2px;
}
.tab-pane{
	padding:15px 0;
}
.tab-content h5{
	font-size:16px;
}
#schedule-reset .form-group{
	margin-bottom:10px;
	margin-right:50px;
}
#schedule-reset .btn-custom{
	clear:both;
	margin:20px auto;
	text-transform:uppercase;
	display:block;
}
.main-content .btn-custom{
	margin:15px 0;
	display:block;
}
.main-content .btn-custom.btn-lg{
	margin:20px auto;
	display:block;
}
table th span{
    font-size:10px;
    font-weight:300;
}
.stores p{
	margin:0;
}
.stores thead{
	background:#5E5E5E;
	color:#FFF;
}
a.application-highlight-text:hover,
a.application-highlight-text:focus{
	color:#2e5e8e;
}
/***FOOTER***/
footer{
	background:#3F3631;
	padding:15px 0;
	color:#FFF;
	margin-top:75px;
}
footer a,
footer a:hover,
footer a:focus{
	color:#FFF;
}
footer li:after{
	content:"|";
	padding:0 5px;
	color:#FFF;
}
footer li:last-child:after{
	content:"";
}
/***HELPERS***/
.btn-custom{
	background-color:#5E5E5E;
	border:none;
	color:#FFF;
	border-radius:0;
	text-transform:uppercase;
	font-weight:600;
}
.note{
	font-size:12px;
	margin-left:20px;
}
.application-highlight-text{
	color:#2e5e8e;
	font-weight:700;
	margin-top:20px;
}
.margin-top{
	margin-top:40px;
}
.no-top-margin{
	margin-top:0;
}
.no-bottom-margin{
	margin-bottom:0;
}
table.stores thead a{
	color:#FFF;
}


/*---- Tab Styles ----*/
#tabWrapper {margin-top:10px;}

	/*===== The Tabs ====*/
#tabWrapper ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
#tabWrapper ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #e0e0e0;
}
#tabWrapper ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
#tabWrapper ul.tabs li a:hover {
	background: #ccc;
}
html #tabWrapper ul.tabs li.active, html #tabWrapper ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

	/*==== Tab Content ====*/
#tabWrapper .tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
#tabWrapper .tab_content {
	padding: 20px;
	font-size: 1.2em;
	display: none;
}
#tabWrapper .tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	margin-bottom:20px;
	border-bottom: 1px dashed #ddd;
	font-size: 18px;
}
#tabWrapper .tab_content h3 a {
	color: #547180;
	font-size:14px;
}
#tabWrapper .tab_content img {
	margin: 0 0 5px 0;
	padding: 0 10px 0 0;
}
#tabWrapper .tab_content p {
	font-size:14px;
	margin:0 0 10px 0;
}
#tabWrapper .tab_content ul {margin:0 0 25px 0; padding:0;}
#tabWrapper .tab_content ul li {margin:0 0 5px 40px; padding:0; font-size:14px;}

#tabWrapper .tab_content ol {margin:0 0 25px 0; padding:0;}
#tabWrapper .tab_content ol li {margin:0 0 5px 40px; padding:0; font-size:14px; list-style-type:decimal;}

/*--- Planogram files table ---*/
.planogram-files-table {border-collapse:collapse;}
.planogram-files-table td {padding:2px; border:solid #eee 1px;}

#home-table	{
	margin-top:10px;
	font-size:11px;
}

#home-table td {padding:4px;}

.table-head {font-size:12px; font-weight:bold; background-color:#CCCCCC}

#home-table a	{
	font-weight:bold;
}

#home-table a:hover	{
	text-decoration:underline;
}



/***MEDIA QUERIES***/
@media only screen and (min-width : 320px) {
	.admin{
		text-align:center;
		margin-top:20px;
	}
}
@media only screen and (min-width : 480px) {
}
@media (min-width:768px){
	.navbar-nav > li > a{
		padding:15px 4px;
	}
}
@media (min-width:992px){
	.navbar-nav > li{
		border-right:solid 1px #FDFEFD;
	}
	.nav li.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
	.navbar-nav > li > a{
		padding:15px 20px;
	}
	.navbar-nav > li:last-child{
		border:none;
	}
	.navbar-brand{
		margin-right:20%;
	}
	.admin{
		text-align:right;
		margin-top:8px;
	}
	.list-inline li:last-child{
		padding-right:0;
	}
}
@media (min-width:1200px){
	.navbar-nav > li > a{
		padding:10px 32px;
		padding:10px 34px\9;
	}
}
